/* general style start  */
* {
	margin:0;
	padding:0;
}
body {
	font-size:12px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: #404040;
	text-align:center;
	/*line-height:1.3em;*/
}
p{
	line-height:16px;
	margin-top: 8px;
	margin-bottom: 2px;
}

a:active, a:link, a:visited {
	color: #006699;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
#container {
	width:972px;
	margin:0 auto;
	text-align:left;
}
#banner {
	width:972px;
	margin:0 auto;
	height:85px;
	background-color:#F6F6F6;
	padding:10px 0 0;
}
#swlang {
	float:right;
	margin:5px 10px 0 0;
}
#logo1 {
	float:left;
	width:100px;
	margin:10px 0;
	padding:0 50px 0 50px;
}
#logo2 {
	float:left;
	margin:15px 0;
}
#nav {
	background-color:#66A3CF;
	padding:20px 0 6px 0;
	text-align:center;
	border-bottom:12px solid #99CCCC;
	margin: 0 0 10px 0;
}
#nav a:active, #nav a:link, #nav a:hover, #nav a:visited {
	color: #FFFFFF;
	font-weight:bold;
	font-size:13px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, sans-serif;
	padding:6px 10px;
}
#nav a:hover {
	background-color:#99CCCC;
	text-decoration:none;
}
#nav a.current {
	background-color:#99CCCC;
	border-left:1px solid #999999;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
}

#footer {
	clear:both;
	background:#eee;
	margin:5px 0;
	padding: 10px 10px 20px 10px;
	border: #ccc 1px solid;
	text-align:center;
}
.dashedLine {
	border-bottom:#e5e5e5 1px dashed;
}
.pad8px {
	padding:8px;
}
.solidBox {
	border: 1px solid #CCC;
}
.dashedBox {
	border: 1px dashed #CCC;
}
.textCenter {
	text-align:center;
}
.textRight {
	text-align: right !important;
}
.floatRight {
	float:right;
}
.clearRight {
	clear:right;
}
.floatLeft {
	float:left;
}
.clearLeft {
	clear:left;
}
.inline {
	display:inline;
}
.text10px, .smalltext {
	font-size: 10px;
}
.text11px {
	font-size: 11px;
}
.marginHor10px {
	margin-left:10px;
	margin-right:10px;
}
.maginv5p {
	margin-top:5px;
	margin-bottom:5px;
}
.marginVer10px {
	margin-top:10px;
	margin-bottom:10px;
}
.marginVer20px {
	margin-top:20px;
	margin-bottom:20px;
}
pre {
	margin:8px 0 8px 10px;
	font-style:italic;
	border-left: 2px #CCCCCC solid;
	padding-left:5px;
}
.linklit, .topup {
	text-align: right !important;	
	line-height:15px;
	font-size:9px;
	font-weight:bold;
	text-transform:uppercase;
	
}
.linklit a {
	color: #ff9300;
}
.topup a {
	color: #ff9300;
	padding-left:12px;
	background:url(../img/top_up.gif) no-repeat 0 40%;
}
.marginTop10 {
	margin-top:10px;
}
.marginTop20 {
	margin-top:20px;
}
.marginTop40 {
	margin-top:40px;
}
.picFrame {
	padding:4px;
	background:#66FFFF;
	border:6px #E1E1E1 solid;
}

.em {
	font-weight:bold;
	margin:5px 0;
}
.b1, .b2, .b3, .b4, .b1b, .b2b, .b3b, .b4b, .b {
	display:block;
	overflow:hidden;
}
.b1, .b2, .b3, .b1b, .b2b, .b3b {
	height:1px;
}
.b2, .b3, .b4, .b2b, .b3b, .b4b, .b {
	border-left:1px solid #999;
	border-right:1px solid #999;
}
.b1, .b1b {
	margin:0 5px;
	background:#999;
}
.b2, .b2b {
	margin:0 3px;
	border-width:2px;
}
.b3, .b3b {
	margin:0 2px;
}
.b4, .b4b {
	height:2px;
	margin:0 1px;
}
.d1 {
	background:#F7F8F9;
}
.d2 {
	background:#00CCFF;
}
.d3 {
	background:#FFFFDB;
}

#logined {
	display:none;
}

.btn {
	text-align: center;
	border: 3px double #cccccc;
	background:#FFFFFF;
	width: auto;
	padding: 0px 2px;
	margin: 1px;
	font-size: 12px;
}
.adbar1 {
	margin:4px 0;
	padding: 2px 0;
	border: #ccc 1px solid;
	text-align:center;
}

.adbar2 {
	padding: 2px 0;
	text-align:center;
}
	
.adsquare1 {
	margin: 10px;
}

h1, h2, h3, h4, h5 {
	font-weight:600;
	font-family: Georgia, "Times New Roman", Times, sans-serif;
	letter-spacing:1px; 
	/*color: #889e1d; */
	color:#084;
}
h3 {
	margin: 15px 0 5px 0;
	padding-bottom: 10px;
	border-bottom:#e5e5e5 1px solid;
	font-size:16px;
}
h4 {
	margin: 5px 0;
	padding-bottom: 5px;
	border-bottom:#e5e5e5 1px dashed;
	font-size:14px;
}
h5 {
	margin: 5px 0;
	padding-bottom: 3px;
	border-bottom:#e5e5e5 1px dashed;
	font-size:12px;
}
input.searchfield { width: 130px; padding: 2px; border: 2px solid #ccc; }

.focusText {
	border: 2px solid #FE7770 !important;
}
.msg {
	border:1px dashed #FF3300;
	font-weight:600;
	color:#FF3300;
	margin:5px 20px;
	padding:3px;
	display:none;
}
.red {
	color:#FF0000 !important;
}

ul {
	list-style-type:square;
	list-style-position: inside;
}
ul li {
	margin:5px 0;
}
ol li {
	margin:2px 0;
}
/* general style end */

/* hemepage start */
#content {
	margin: 10px 0;
	clear:both;
}
#main {
	margin: 10px 300px 10px 0px;
}
#rightside {
	margin: 6px 0;
	float:right;
	width:280px;
}
#signArea #username, #signArea #password {
	width:120px; padding:1px;
}
.signLeft {
	width:35%;
	padding: 5px 0;
	text-align:right;
	float:left;
	clear:left;
}
.signRight {
	padding: 5px 0;
}

.bigFocus {
	width:380px;
	margin:10px 20px;
}
.bigFocusItem {
	font-family: "Arial Black", Arial, sans-serif;
	font-size:20px;
	font-weight:700;
	color:#FFFFFF;
	padding: 6px 0 2px 0;
	border-bottom:#e5e5e5 1px dashed;
	margin:0 20px 5px 20px;
	line-height:36px;
}
.rightSub {
	float:right;
	width:210px;
	padding:0 5px;
}
.rightSub1 {
	float:right;
	width:150px;
	padding:0 5px;
}
.leftSub {
	margin: 0 230px 0 0;
}
#links {
	clear:both;
	margin:5px 0;
	border: #ccccff 1px solid;
	padding:10px 10px;
	text-align:center;
	background:#eee;
}
#links a {
	padding:0 2px;
}
#links img {
	border: 1px #339999 solid;
}
/* hemepage start */

/* docs start */
#docs {
	margin: 10px 0;
}
#leftbar {
	float:left;
	width: 230px;
	border: 1px solid #CCC;
	margin: 0 0 10px 0;
}
#mainframe {
	margin: 0 0 0 240px;
	border: 1px solid #CCC;
	padding: 12px;
	
	}

#docMenu .level1, #docMenu .level2 {
    color: #889e1d; 
	/*color:#084;*/
	}


#docMenu .level1{
	font-size:13px;
	margin: 15px 10px 10px 10px;
	padding: 5px;
	background:#F7F8F9;
	border-top:#e5e5e5 1px dashed;
	border-bottom:#e5e5e5 1px dashed;
}

#docMenu .level2 {
	margin: 3px 10px 3px 25px;
	padding: 3px 5px;
	border-left: 3px solid #CCCCCC;
}

#docMenu a {
	display:block;
	color: #889e1d;
}
#docMenu a:hover {
	background:#E8E8FF;
	text-decoration:none;
}

#docInd {
	padding: 10px 10px 10px 30px;
	margin:10px 0;
}
#docInd li {
	display:block;
	list-style:none;
	margin: 5px;
}

#docInd li li {
	margin: 5px 0 5px 10px;
}
#docInd li li li {
	margin: 5px 0 5px 20px;
}
#docInd li li li li{
	margin: 5px 0 5px 30px;
}
.t0, .t1, .t2, .t3, .t4, .note {
/*	font-family: Georgia, "Times New Roman", Times, sans-serif;
*/    color:#505050;
	font-weight:bold;
	}

.t0 {
	font-weight:600;
	font-size: 18px;
	margin:24px 0 18px 0;
}
.t1 {
	margin: 15px 0;
	font-size: 16px;
}
.t2 {
	margin: 14px 0;
	font-size: 14px;
}
.t3 {
	margin: 12px 0;
	font-size: 12px;
}

hr {
	height:2px;
	color:#CCC;
	width:100%;
	margin:10px auto;
}
.tbl1 {
	margin:1px;
	width:100% ;
	border: 1px solid #CCC;
	}
.tbl1 tr th { 
	margin:1px;
	padding:8px;
	text-align:center;
	font-weight:600;
	font-size:13px;
	}
.tbl1 tr td { 
	margin:1px;
	padding:6px;
	}
.tbl2 {
	margin:0px;
	width:100%;
	border-collapse:collapse;	
	}
.tbl2 tr th { 
	margin:0px;
	padding:8px;
	text-align:center;
	font-weight:600;
	font-size:13px;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;	
	}
.tbl2 tr td { 
	margin:0px;
	padding:6px;
	border-bottom:#ccc 1px solid;
	}
.col1 {
	background-color:#ebebeb;
	}
.col2 {
	background-color:#fffade;
	}
		
textarea {
	font-size:12px;
	}
/* docs end*/

/* other start */

.ct1 {
	padding:8px 10px 5px 40px;
	margin:20px 0;
	height:22px;
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	background:#EAEAEA url(../img/arrow_D.gif) no-repeat 10px 50%;
}
.ct2{
	height: 20px;
	float:right;
	width:92% !important;
	padding: 8px;
	margin:20px 0;
	border-bottom:#ffcc99 4px solid;
}
.ct2r {
	height: 0px;
	float:right;
	width:0px;
	padding: 8px 0;
	margin:40px 0 20px 0;
	border-right:#ffcc99 20px solid;
	border-bottom:#ffcc99 4px solid;
}
.ct3 {
	padding:8px 10px 5px 40px;
	margin:10px 0;
	height:22px;
	background: url(../img/arrow_L.gif) no-repeat 10px 40%;
}

.w90 {
	width:90%;
	}
.w80 {
	width:80%;
	}
.rightSub1 {
	float:right;
	margin: 0 10px;
}
.leftSub1 {

}
ol {	
	margin: 10px 0 20px 20px;
}
ol li {	
	margin: 0 0 10px 5px;
}

.magin1 {
	margin-left: 10%;
	margin-right: 10px;
}

/* other end */

/* channel start */
#forch #banner {
	width:980px !important;
}
#container1 {
	width:980px;
	margin:0 auto;
	text-align:left;
}

#leftbar1 {
	float:left;
	width: 804px;
	border: 1px solid #CCC;
	
	margin: 0 0 10px 0;
}
.column1{
	width: 396px;
	margin-left: 4px;
	float:left;
}
.column2 {
	width: 396px;
	margin-left: 4px;
	float:left;
}

#mainframe1 {
	margin: 0 0 0 810px;
	border: 1px solid #CCC;
	padding: 10px 5px 10px 3px;
	
	}
.tinyborder {
	border: #ccccff 1px solid;
	padding:2px;
}	
.tinyborder1 {
	border: #EAE8D5 1px solid;
	padding:2px;
}

.msgText {
	width: 356px;
	table-layout:fixed;
	overflow:hidden;
}
.maginL30 {
	margin-left:10px
	}

#msgPost #msgcontent, #msgPost #username {
	width:200px; 
}
.msgLeft {
	padding: 5px;
	text-align:right;

}
.msgRight {
	padding: 5px;
	float:right;
	width:70%;
	clear:right;
}
br.clearl {
	clear:left;
	height:0
}
br.clearr {
	clear:right;
	height:0
}
br.cleara {
	clear:both;
	height:0
}
.goto a {
	padding-left:12px;
	background:url(/img/goto.gif) no-repeat 0 60%;
}
/* channel end */

.alert, .ok {
	font-size:13px;
	display:inline-block;
	width:75%;
	text-align:left;
	padding:12px 10px 10px 90px;
	border:1px dashed #ccc;
	font-weight:600;
	color:#FF3300;
	margin:5px 0;
}
.alert{
	background:url(../img/alert.gif) no-repeat 25px 40%;
	color:#FF3300;
}
.ok{
	background:url(../img/ok1.gif) no-repeat 25px 40%;
	color:#889e1d;
}

.dl {
font-family: 'Trebuchet MS';
font-size: 30px;
font-weight: bold;
} 

.dl  a:link, .dl a:visited {
	color: #06C;
    text-decoration: none;
}
.dl a:hover, .dl a:active {
	color: #F60;
    text-decoration: underline;
}
